[Desktop Entry]
Encoding=UTF-8
Name=FormDesigner
Name[af]=Vorm-ontwerper
Name[bg]=FormДизайнер
Name[ca]=Dissenyador de formularis
Name[eo]=Formulardesegnilo
Name[eu]=Orri Data Diseinatzailea
Name[fa]=طراح فرم
Name[fo]=Forskriftsformgevari
Name[hr]=Dizajner obrazaca
Name[hu]=Űrlaptervező
Name[ja]=フォームデザイナー
Name[ko]=틀 디자이너
Name[lo]=ອອກແບບຟອມ
Name[lt]=Formų redaktorius
Name[lv]=FormuDizainers
Name[mn]=Форм дизайнер
Name[nso]=Mohlami wa Foromo
Name[pl]=Projektant okien
Name[pt_BR]=Criador de Formulários
Name[ro]=Desenator de forme
Name[ru]=Редактор форм
Name[ss]=Kuhlelwa kwesakhiwo
Name[sv]=Formdesigner
Name[ta]=ÀÊÅ ÅÊÅ¨ÁôÀ¡Ç÷
Name[th]=ออกแบบฟอร์ม
Name[tr]=Arayüz Tasarım Aracı
Name[uk]=Дизайнер форм
Name[ven]=Mufhati wa Tshivhumbeo
Name[zh_CN]=表单设计器
Name[zh_TW]=表單設計師
Name[zu]=Umakhi we-fomu
Exec=fdesign
Terminal=false
Icon=xpm
Type=Application
